Bug 215288 - databases/py-sqlalchemy09 : schedule for removal on 2017-03-01
Summary: databases/py-sqlalchemy09 : schedule for removal on 2017-03-01
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rene Ladan
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2016-12-13 20:00 UTC by Rene Ladan
Modified: 2016-12-20 21:50 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (m.tsatsenko)


Attachments
schedule py-sqlalchemy09 for removal (499 bytes, patch)
2016-12-13 20:00 UTC, Rene Ladan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2016-12-13 20:00:36 UTC
Created attachment 177952 [details]
schedule py-sqlalchemy09 for removal

sqlalchemy 0.9 is no longer supported upstream, schedule it for removal in 3 months (March 1, 2017).
Comment 1 m.tsatsenko 2016-12-20 21:42:50 UTC
Comment on attachment 177952 [details]
schedule py-sqlalchemy09 for removal

Seems fine.
Thanks!
Comment 2 Rene Ladan freebsd_committer 2016-12-20 21:50:14 UTC
Committed, thanks
Comment 3 commit-hook freebsd_committer 2016-12-20 21:50:48 UTC
A commit references this bug:

Author: rene
Date: Tue Dec 20 21:50:00 UTC 2016
New revision: 429035
URL: https://svnweb.freebsd.org/changeset/ports/429035

Log:
  databases/sqlalchemy09: deprecate and schedule for removal on 2017-03-01

  Upstream only supports version 1.0 (maintenance) and 1.1 (active version).

  PR:		215288
  Submitted by:	rene
  Approved by:	maintainer (m.tsatsenko@gmail.com)

Changes:
  head/databases/py-sqlalchemy09/Makefile